[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Firefox Developer Edition, Portable
AppID=FirefoxPortableDeveloper
Publisher=Mozilla & PortableApps.com
Homepage=https://portableapps.com/apps/internet/firefox-developer-portable
Donate=https://donate.mozilla.org/en-US/
Category=Internet
Description=web browser with developer tools
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=138.999.0.1
DisplayVersion=139.0 Beta 1

[Dependencies]
Requires64bitOS=yes

[Control]
BaseAppID=FirefoxPortableDeveloper
Icons=1
Start=FirefoxPortable.exe

[Associations]
FileTypes=html,htm,xhtml,xht,shtml,webm
FileTypeCommandLine=-requestPending -osint -url "%1"
Protocols=http,https,ftp
ProtocolCommandLine=-requestPending -osint -url "%1"
